Subject: Re: HP PageWide XL 8000
From: Joey Sheets <[email-masked]>
To: Donald Delabbio <[email-masked]>
Cc: Michael B <[email-masked]>
Date: Wed, 17 May 2017 13:31:49 -0400

Hi Don,

Here are the reason we made the decision we made.

1.) Price, you got beat by $8,000+
2.) History, are KIP purchase and install with Konica was not good
3.) Experience, we are buying it from a company that has sold and installed
dozens of this exact machine
4.) Maintenance, this became a non factor since we are not getting a
maintenance contract.

I hope you can understand our reasons, none of those reasons are anything
against you personally, and if those reasons didn't exist we would have
bought it from you.

-Joey

On Wed, May 17, 2017 at 10:15 AM, Donald Delabbio <
[email-masked]> wrote:

> Hey Michael
>  We work directly with HP?  So I am confused.   Susan Had contacted me and
> she had heard from one of her counterparts in Florida  that you were
> securing your equipment from a agent reseller in Florida Not HP direct.  As
> we discussed in our meeting We can provide full service as well as if you
> want service directly from HP. But our special service rates and 6 month
> extended warranty was more cost effective than the service from HP Direct
> was offering.
> So I am confused.   I would like to discuss with you before the equipment
> is delivered.  I think your making a mistake. Just want to make sure you
> are getting the facts straight. And until the equipment is delivered any
> order can be cancelled.  Maybe we should get a conference call with Steve
> included to make sure everyone is on the same page.
> Lets talk 586-929-4073 <(586)%20929-4073>
> Thanks
> Don
>
> On Mon, May 15, 2017 at 1:47 PM, Michael B <[email-masked]> wrote:
>
>> Hello Don.
>> I apologize for not responding sooner. We are in the process of
>> rearranging our offices and I have been, and still am focused on that
>> project. I was just recently informed by the owners that they have made a
>> decision to move ahead with the purchase of the HP but we will be doing
>> that directly through HP. Please understand that there is nothing you did
>> wrong in the process. The owners just felt that they would rather deal
>> directly with HP then through Konica Minolta for the purchase and service
>> of the equipment. If there are any changes in those plans, I will be sure
>> to get in touch with you. Your efforts are greatly appreciated and I wish
>> you the best.
>> Thank you,
>> Michael B
>> LLPS
>>
>> *From:* Donald Delabbio <[email-masked]>
>> *Sent:* Friday, May 12, 2017 4:26 PM
>> *To:* Michael B <[email-masked]> ; Colling, Susan
>> <[email-masked]>
>> *Cc:* Joey Sheets <[email-masked]>
>> *Subject:* Re: HP PageWide XL 8000
>>
>> Hi Michael,
>> I would like to set up a time to come out and talk with you.  I  have
>> called you 3 times this week, I don't want to be a pest just trying to make
>> sure I can meet your needs,  I have been selling for over 30 years and
>> usually when a customer goes silent that is not a good sign.  If something
>> is still not clear or you have unanswered questions or concerns, I would
>> like to talk with you about what those are ?  If it is not true and you
>> have just been busy  then I would still like to meet with you and discuss
>> next steps.  Have a nice weekend and I look forward to talking with you
>> next week.
>> Thanks
>> Don
>>
>> On Thu, Apr 27, 2017 at 8:58 AM, Donald Delabbio <
>> [email-masked]> wrote:
>>
>>> Thanks for the up date Michael
>>> Don
>>>
>>> On Thu, Apr 27, 2017 at 8:19 AM, Michael B <[email-masked]>
>>> wrote:
>>>
>>>> Hello Don.
>>>> Everything is still being decided. Will let you know as things progress.
>>>> Thank you,
>>>> Michael B
>>>> LLPS
>>>>
>>>> *From:* Donald Delabbio <[email-masked]>
>>>> *Sent:* Wednesday, April 26, 2017 12:49 PM
>>>> *To:* Michael B <[email-masked]>
>>>> *Cc:* Joey Sheets <[email-masked]>
>>>> *Subject:* Re: HP PageWide XL 8000
>>>>
>>>> Hi Michael and Joey,
>>>> Any word on when you are going to pull the trigger.  Remember we are
>>>> running about 30 days delivery.  If you have a particular date in mind that
>>>> you want the equipment delivered, we can sign the order now and schedule
>>>> delivery on that date  to make sure you get the equipment when you want.
>>>> Let Me know.
>>>> Thanks
>>>> Don
>>>>
>>>> On Mon, Apr 17, 2017 at 9:33 AM, Donald Delabbio <
>>>> [email-masked]> wrote:
>>>>
>>>>> Okay thanks Michael
>>>>>
>>>>> On Mon, Apr 17, 2017 at 9:27 AM, Michael B <[email-masked]>
>>>>> wrote:
>>>>>
>>>>>> Hello Don.
>>>>>> I won't be able to make that time tomorrow as I have something else
>>>>>> scheduled at that time.
>>>>>> Thank you,
>>>>>> Michael B
>>>>>> LLPS
>>>>>>
>>>>>> *From:* Donald Delabbio <[email-masked]>
>>>>>> *Sent:* Monday, April 17, 2017 9:21 AM
>>>>>> *To:* Michael B <[email-masked]>
>>>>>> *Cc:* Joey Sheets <[email-masked]>
>>>>>> *Subject:* Re: HP PageWide XL 8000
>>>>>>
>>>>>> Hi Michael and Joey,
>>>>>> I have Susans counter part traveling with me in Lansing tomorrow is
>>>>>> it okay if we stop by he just wants to meet you and say hi, probably be
>>>>>> around 11:30 I have a 10 am appointment and we would stop over after that.
>>>>>>
>>>>>> Thanks
>>>>>> Don
>>>>>>
>>>>>> On Tue, Apr 11, 2017 at 9:42 AM, Donald Delabbio <
>>>>>> [email-masked]> wrote:
>>>>>>
>>>>>>> Hi Mike, and Joey,
>>>>>>> I will be in Lansing on the 18th  I have a couple of other
>>>>>>> appointments in the area, I am traveling with the Hp Rep Susans counter
>>>>>>> part Bruce he was wondering if it would be okay to stop by and visit with
>>>>>>> you guys for a few minutes.
>>>>>>> Thanks
>>>>>>> Don
>>>>>>>
>>>>>>> On Fri, Mar 31, 2017 at 1:23 PM, Donald Delabbio <
>>>>>>> [email-masked]> wrote:
>>>>>>>
>>>>>>>> Okay Michael,
>>>>>>>> Have a great weekend.
>>>>>>>> Don
>>>>>>>>
>>>>>>>> On Fri, Mar 31, 2017 at 12:34 PM, Michael B <[email-masked]
>>>>>>>> > wrote:
>>>>>>>>
>>>>>>>>> Hello Don.
>>>>>>>>> No decision has been made to move forward now with the purchase or
>>>>>>>>> lease. I will let you know how things are progressing.
>>>>>>>>> Thank you,
>>>>>>>>> Michael B
>>>>>>>>> LLPS
>>>>>>>>>
>>>>>>>>> *From:* Donald Delabbio <[email-masked]>
>>>>>>>>> *Sent:* Thursday, March 30, 2017 2:49 PM
>>>>>>>>> *To:* Michael B <[email-masked]>
>>>>>>>>> *Cc:* Colling, Susan <[email-masked]> ; Joey Sheets
>>>>>>>>> <[email-masked]>
>>>>>>>>> *Subject:* Re: HP PageWide XL 8000
>>>>>>>>>
>>>>>>>>> Hi Michael,
>>>>>>>>> Any word from your owners,  I don't want you guys to miss out on
>>>>>>>>> these promos that are available for March order signature.  Just the
>>>>>>>>> discount alone is a free set of drawers, not to mention the 6 month
>>>>>>>>> warranty.
>>>>>>>>> Thanks
>>>>>>>>> Don
>>>>>>>>>
>>>>>>>>> On Tue, Mar 28, 2017 at 4:00 PM, Donald Delabbio <
>>>>>>>>> [email-masked]> wrote:
>>>>>>>>>
>>>>>>>>>> Hi Michael,
>>>>>>>>>> Any progress from your meeting today? Let me know.
>>>>>>>>>> Thanks
>>>>>>>>>> Don
>>>>>>>>>>
>>>>>>>>>> On Mon, Mar 27, 2017 at 4:19 PM, Donald Delabbio <
>>>>>>>>>> [email-masked]> wrote:
>>>>>>>>>>
>>>>>>>>>>> Okay Michael,
>>>>>>>>>>> Thanks for the up date any news as to which way you are leaning
>>>>>>>>>>> regarding purchase or lease?
>>>>>>>>>>>
>>>>>>>>>>>
>>>>>>>>>>> On Mon, Mar 27, 2017 at 4:07 PM, Michael B <
>>>>>>>>>>> [email-masked]> wrote:
>>>>>>>>>>>
>>>>>>>>>>>> Hello Don.
>>>>>>>>>>>> I did speak with Susan earlier today. The main question I had
>>>>>>>>>>>> for her was about service and about the drawers. We are possibly wanting to
>>>>>>>>>>>> start with 2 drawers and add more later and I wanted to make sure that was
>>>>>>>>>>>> an option. It is but would add expenses on the installation of the
>>>>>>>>>>>> additional drawer if we went that route. We will have another meeting
>>>>>>>>>>>> tomorrow morning and will let you know how things are progressing.
>>>>>>>>>>>> Thank you,
>>>>>>>>>>>> Michael B
>>>>>>>>>>>> LLPS
>>>>>>>>>>>>
>>>>>>>>>>>> *From:* Donald Delabbio <[email-masked]>
>>>>>>>>>>>> *Sent:* Monday, March 27, 2017 1:31 PM
>>>>>>>>>>>> *To:* Colling, Susan <[email-masked]>
>>>>>>>>>>>> *Cc:* Joey Sheets <[email-masked]> ; Michael B
>>>>>>>>>>>> <[email-masked]>
>>>>>>>>>>>> *Subject:* Re: HP PageWide XL 8000
>>>>>>>>>>>>
>>>>>>>>>>>> Hi Mike and Joey,
>>>>>>>>>>>> I hope you had a great weekend (beautiful sunny days!) Ha!  I
>>>>>>>>>>>> am following up to see how the meeting went on Friday and moving forward
>>>>>>>>>>>> are you planning to lease or purchase?  If you can let me know then I can
>>>>>>>>>>>> get the proper paper work prepared for you. The incentives are for March
>>>>>>>>>>>> order timeline. And those incentives are:
>>>>>>>>>>>> 1) 6 month warranty
>>>>>>>>>>>> 2) Hardware discount $3,347.00
>>>>>>>>>>>> 3) reduced maintenance monthly cost down to $600 a month if you
>>>>>>>>>>>> decide to go with the full service maintenance.
>>>>>>>>>>>> Let me know if you have any questions or concerns, I asked
>>>>>>>>>>>> Susan to reach out to you in case you had any product specific questions.
>>>>>>>>>>>> Thanks
>>>>>>>>>>>> Don
>>>>>>>>>>>>
>>>>>>>>>>>>
>>>>>>>>>>>> On Fri, Mar 24, 2017 at 4:19 PM, Colling, Susan <
>>>>>>>>>>>> [email-masked]> wrote:
>>>>>>>>>>>>
>>>>>>>>>>>>> Mike/Joey,
>>>>>>>>>>>>>
>>>>>>>>>>>>>
>>>>>>>>>>>>>
>>>>>>>>>>>>> Happy Friday!
>>>>>>>>>>>>>
>>>>>>>>>>>>>
>>>>>>>>>>>>>
>>>>>>>>>>>>> Don left me a message and asked me to call you guys, as you
>>>>>>>>>>>>> had a configuration question?  I called about 2 hours ago and I asked the
>>>>>>>>>>>>> lady who picked up to let you both know I called.
>>>>>>>>>>>>>
>>>>>>>>>>>>>
>>>>>>>>>>>>>
>>>>>>>>>>>>> When you get a chance give me a call at the number listed
>>>>>>>>>>>>> below.
>>>>>>>>>>>>>
>>>>>>>>>>>>>
>>>>>>>>>>>>>
>>>>>>>>>>>>> Thank you.
>>>>>>>>>>>>>
>>>>>>>>>>>>>
>>>>>>>>>>>>>
>>>>>>>>>>>>> *Susan Colling*
>>>>>>>>>>>>>
>>>>>>>>>>>>> *HP PageWide XL - Large Format Specialist *| *HP Inc.*
>>>>>>>>>>>>>
>>>>>>>>>>>>> *Mobile: 224-434-8994 <(224)%20434-8994>*
>>>>>>>>>>>>>
>>>>>>>>>>>>>
>>>>>>>>>>>>>
>>>>>>>>>>>>> <http://www.hp.com/go/pagewidexl>
>>>>>>>>>>>>>
>>>>>>>>>>>>>
>>>>>>>>>>>>>
>>>>>>>>>>>>> *www.hp.com/go/PageWideXL <http://www.hp.com/go/PageWideXL>*
>>>>>>>>>>>>>
>>>>>>>>>>>>>
>>>>>>>>>>>>>
>>>>>>>>>>>>>
>>>>>>>>>>>>>
>>>>>>>>>>>>>
>>>>>>>>>>>>>
>>>>>>>>>>>>>
>>>>>>>>>>>>>
>>>>>>>>>>>>
>>>>>>>>>>>>
>>>>>>>>>>>>
>>>>>>>>>>>> --
>>>>>>>>>>>>
>>>>>>>>>>>> *Don Delabbio*
>>>>>>>>>>>> *Commercial Print specialist.*
>>>>>>>>>>>>
>>>>>>>>>>>> *Konica Minolta Business solutions U.S.A, INC.*
>>>>>>>>>>>> *2851 High Meadow Circle, Suite 170 Auburn Hills, Mi 48326*
>>>>>>>>>>>> *Mobile 586-929-4073 <(586)%20929-4073>*
>>>>>>>>>>>>
>>>>>>>>>>>> *Visit us: Count on Konica Minolta*
>>>>>>>>>>>>
>>>>>>>>>>>>
>>>>>>>>>>>>
>>>>>>>>>>>>
>>>>>>>>>>>
>>>>>>>>>>>
>>>>>>>>>>> --
>>>>>>>>>>>
>>>>>>>>>>> *Don Delabbio*
>>>>>>>>>>> *Commercial Print specialist.*
>>>>>>>>>>>
>>>>>>>>>>> *Konica Minolta Business solutions U.S.A, INC.*
>>>>>>>>>>> *2851 High Meadow Circle, Suite 170 Auburn Hills, Mi 48326*
>>>>>>>>>>> *Mobile 586-929-4073 <(586)%20929-4073>*
>>>>>>>>>>>
>>>>>>>>>>> *Visit us: Count on Konica Minolta*
>>>>>>>>>>>
>>>>>>>>>>>
>>>>>>>>>>>
>>>>>>>>>>>
>>>>>>>>>>
>>>>>>>>>>
>>>>>>>>>> --
>>>>>>>>>>
>>>>>>>>>> *Don Delabbio*
>>>>>>>>>> *Commercial Print specialist.*
>>>>>>>>>>
>>>>>>>>>> *Konica Minolta Business solutions U.S.A, INC.*
>>>>>>>>>> *2851 High Meadow Circle, Suite 170 Auburn Hills, Mi 48326*
>>>>>>>>>> *Mobile 586-929-4073 <(586)%20929-4073>*
>>>>>>>>>>
>>>>>>>>>> *Visit us: Count on Konica Minolta*
>>>>>>>>>>
>>>>>>>>>>
>>>>>>>>>>
>>>>>>>>>>
>>>>>>>>>
>>>>>>>>>
>>>>>>>>> --
>>>>>>>>>
>>>>>>>>> *Don Delabbio*
>>>>>>>>> *Commercial Print specialist.*
>>>>>>>>>
>>>>>>>>> *Konica Minolta Business solutions U.S.A, INC.*
>>>>>>>>> *2851 High Meadow Circle, Suite 170 Auburn Hills, Mi 48326*
>>>>>>>>> *Mobile 586-929-4073 <(586)%20929-4073>*
>>>>>>>>>
>>>>>>>>> *Visit us: Count on Konica Minolta*
>>>>>>>>>
>>>>>>>>>
>>>>>>>>>
>>>>>>>>>
>>>>>>>>
>>>>>>>>
>>>>>>>> --
>>>>>>>>
>>>>>>>> *Don Delabbio*
>>>>>>>> *Commercial Print specialist.*
>>>>>>>>
>>>>>>>> *Konica Minolta Business solutions U.S.A, INC.*
>>>>>>>> *2851 High Meadow Circle, Suite 170 Auburn Hills, Mi 48326*
>>>>>>>> *Mobile 586-929-4073 <(586)%20929-4073>*
>>>>>>>>
>>>>>>>> *Visit us: Count on Konica Minolta*
>>>>>>>>
>>>>>>>>
>>>>>>>>
>>>>>>>>
>>>>>>>
>>>>>>>
>>>>>>> --
>>>>>>>
>>>>>>> *Don Delabbio*
>>>>>>> *Commercial Print specialist.*
>>>>>>>
>>>>>>> *Konica Minolta Business solutions U.S.A, INC.*
>>>>>>> *2851 High Meadow Circle, Suite 170 Auburn Hills, Mi 48326*
>>>>>>> *Mobile 586-929-4073 <(586)%20929-4073>*
>>>>>>>
>>>>>>> *Visit us: Count on Konica Minolta*
>>>>>>>
>>>>>>>
>>>>>>>
>>>>>>>
>>>>>>
>>>>>>
>>>>>> --
>>>>>>
>>>>>> *Don Delabbio*
>>>>>> *Commercial Print specialist.*
>>>>>>
>>>>>> *Konica Minolta Business solutions U.S.A, INC.*
>>>>>> *2851 High Meadow Circle, Suite 170 Auburn Hills, Mi 48326*
>>>>>> *Mobile 586-929-4073 <(586)%20929-4073>*
>>>>>>
>>>>>> *Visit us: Count on Konica Minolta*
>>>>>>
>>>>>>
>>>>>>
>>>>>>
>>>>>
>>>>>
>>>>> --
>>>>>
>>>>> *Don Delabbio*
>>>>> *Commercial Print specialist.*
>>>>>
>>>>> *Konica Minolta Business solutions U.S.A, INC.*
>>>>> *2851 High Meadow Circle, Suite 170 Auburn Hills, Mi 48326*
>>>>> *Mobile 586-929-4073 <(586)%20929-4073>*
>>>>>
>>>>> *Visit us: Count on Konica Minolta*
>>>>>
>>>>>
>>>>>
>>>>>
>>>>
>>>>
>>>> --
>>>>
>>>> *Don Delabbio*
>>>> *Commercial Print specialist.*
>>>>
>>>> *Konica Minolta Business solutions U.S.A, INC.*
>>>> *2851 High Meadow Circle, Suite 170 Auburn Hills, Mi 48326*
>>>> *Mobile 586-929-4073 <(586)%20929-4073>*
>>>>
>>>> *Visit us: Count on Konica Minolta*
>>>>
>>>>
>>>>
>>>>
>>>
>>>
>>> --
>>>
>>> *Don Delabbio*
>>> *Commercial Print specialist.*
>>>
>>> *Konica Minolta Business solutions U.S.A, INC.*
>>> *2851 High Meadow Circle, Suite 170 Auburn Hills, Mi 48326*
>>> *Mobile 586-929-4073 <(586)%20929-4073>*
>>>
>>> *Visit us: Count on Konica Minolta*
>>>
>>>
>>>
>>>
>>
>>
>> --
>>
>> *Don Delabbio*
>> *Commercial Print specialist.*
>>
>> *Konica Minolta Business solutions U.S.A, INC.*
>> *2851 High Meadow Circle, Suite 170 Auburn Hills, Mi 48326*
>> *Mobile 586-929-4073 <(586)%20929-4073>*
>>
>> *Visit us: Count on Konica Minolta*
>>
>>
>>
>>
>
>
> --
>
> *Don Delabbio*
> *Commercial Print specialist.*
>
> *Konica Minolta Business solutions U.S.A, INC.*
> *2851 High Meadow Circle, Suite 170 Auburn Hills, Mi 48326*
> *Mobile 586-929-4073 <(586)%20929-4073>*
>
> *Visit us: Count on Konica Minolta*
>
>
>
>